Last modified: 2012-10-04 09:53:04 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 21432 - Bengali wiktionary project namespace doesn't shows in bengali
Bengali wiktionary project namespace doesn't shows in bengali
Status: RESOLVED FIXED
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Normal enhancement with 1 vote (vote)
: ---
Assigned To: Rob Halsell
http://bn.wiktionary.org
: shell
Depends on:
Blocks: 40760
  Show dependency treegraph
 
Reported: 2009-11-07 17:43 UTC by Tanvir Rahman
Modified: 2012-10-04 09:53 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Tanvir Rahman 2009-11-07 17:43:34 UTC
Bengali wiktionary project namespace shows "Wiktionary", but it must show in Bengali language, like "উইকিঅভিধান".

I'm clearing it again.

Now it is     =>  'Wiktionary'

It should be  =>  'উইকিঅভিধান'
Comment 1 Tanvir Rahman 2009-11-09 06:11:53 UTC
Anybody can just look it, please? Thanx.
Comment 2 Brion Vibber 2009-11-11 14:57:50 UTC
Sticking this on Rob's todo list.
Comment 3 Tanvir Rahman 2009-11-11 16:40:06 UTC
(In reply to comment #0)
> Bengali wiktionary project namespace shows "Wiktionary", but it must show in
> Bengali language, like "উইকিঅভিধান".
> 
> I'm clearing it again.
> 
> Now it is     =>  'Wiktionary'
> 
> It should be  =>  'উইকিঅভিধান'
> 

additionally another namespace named "Wiktionary talk" is showing "Wiktionary আলোচনা", but it need to be fully in Bengali, "উইকিঅভিধান আলোচনা". So,

Now it is       =>  'Wiktionary আলোচনা'
It should be    =>  'উইকিঅভিধান আলোচনা'

Maybe this information will be all. Thank you. --Tanvir
Comment 4 Andrew Garrett 2009-12-10 13:17:40 UTC
Done.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links